打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:Sm2/style.css

模板页面
.TemplateSm2 .mw-tmh-player {
    width: 32px !important;
    height: 32px;
    background-color: #E0E0DE;
}

.TemplateSm2 .mw-tmh-player:hover {
    background-color: #C9C9C7;
}

.TemplateSm2 .mw-tmh-player:active {
    background-color: #A8A8A8;
}

.TemplateSm2 .mw-tmh-player .mw-tmh-label {
    display: none;
}

/* 首次点击前 */
.TemplateSm2 .mw-tmh-player .mw-tmh-play {
    display: flex;
    align-items: center;
    justify-content: center;
}

.TemplateSm2 .mw-tmh-player .mw-tmh-play-icon {
    background-color: unset;
    background-size: 16px;
    background-position: 8.5px;
    filter: brightness(0.45);
}

.TemplateSm2 .mw-tmh-player .mw-tmh-play:hover .mw-tmh-play-icon {
    background-color: unset;
}

/* 首次点击后 */
.TemplateSm2 .mw-tmh-player .video-js {
    width: 32px !important;
    height: 32px;
    background-color: initial;
}

.TemplateSm2 .mw-tmh-player .vjs-control-bar {
    width: 100%;
    height: 100%;
    background-color: initial;
}

.TemplateSm2 .mw-tmh-player .vjs-play-control {
    width: 100%;
}

.TemplateSm2 .mw-tmh-player .vjs-play-control .vjs-icon-placeholder:before {
	content: "\f101";
    position: initial;
    color: #777;
    font-size: 24px;
    line-height: 1;
}

.TemplateSm2 .mw-tmh-player .vjs-play-control.vjs-playing .vjs-icon-placeholder:before {
    content: "\f103";
    margin-left: 0;
}

.TemplateSm2 .mw-tmh-player .vjs-play-control.vjs-ended .vjs-icon-placeholder:before {
    content: "\f101";
}

.TemplateSm2 .mw-tmh-player .video-js > :not(.vjs-control-bar) {
    display: none;
}

.TemplateSm2 .mw-tmh-player .vjs-control-bar > :not(.vjs-play-control) {
    display: none;
}
/* [[Category:在模板命名空间下的CSS页面]] */